version: 2.1.2
files:
  - url: Koodo-Reader-2.1.2-arm64.AppImage
    sha512: kmtr+fl4lGBHKeitD90Tw8H6ZEhiSKmc7wGt3OzXvqz//ZRnPuhWIPNj5WT+Di+5YbSzQOXRgIhN2nIcLI1tsA==
    size: 127183782
    blockMapSize: 132850
  - url: Koodo-Reader-2.1.2-arm64.deb
    sha512: 1U+GFyF6r8KVRlWBmSluuYyjxUSKf7/LILz3l9wo9rnqiePWmXRSSGXdPysHDfi6TPsKWGkhohyCqpV1g3E8mA==
    size: 97984620
path: Koodo-Reader-2.1.2-arm64.AppImage
sha512: kmtr+fl4lGBHKeitD90Tw8H6ZEhiSKmc7wGt3OzXvqz//ZRnPuhWIPNj5WT+Di+5YbSzQOXRgIhN2nIcLI1tsA==
releaseDate: '2025-08-24T06:43:15.035Z'
